PPl board member tasks - Task #50
Task # 28 (Closed): Morocco support

certificate of membership for PP-MA
06/05/2011 07:20 PM - Marcel Kolaja

Status: Closed
Priority: Normal
Assignee: Samir Allioui
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

06/05/2011
06/06/2011
0%

0.00 hour

Description
On 2011-05-31 Thomas has been asked by Abder about the paper.

He has received none up to now.

History

#1 - 06/11/2011 07:39 PM - Tomas Vymazal

Marcel: We received two different information. | suggest that | will ask Abder, that they really got the paper.

Samir left the meeting, stating out that this is a piece of distrust.
Hence no conclusion at the last meeting (2011-06-07).

#2 - 06/14/2011 12:17 AM - Lola Voronina

- Status changed from In Progress to Closed

Thomas Gaul wrote:

Finally solvend. The letter did arrive in Morocco. See email on board@

10/19/2025

1/1



http://www.tcpdf.org

